Results 1 to 4 of 4

Thread: Static Skype asking for libXv.so.1

  1. #1

    Default Static Skype asking for libXv.so.1

    Hi everyone,
    I have downloaded static skype and when i tryed to run it i get following message:
    Code:
    skype: error while loading shared libraries: libXv.so.1: cannot open shared object file: No such file or directory
    As far as i know statically linked skype shouldn't ask for anything wright?

  2. #2
    Join Date
    Nov 2009
    Location
    Mnchen
    Posts
    295

    Default AW: Static Skype asking for libXv.so.1

    Why dont you want to use the Skype RPM? I do that because that works perfectly.

  3. #3
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: Static Skype asking for libXv.so.1

    I think you will need libXV 32 bit (if you are on a 64 bit opensuse), you
    probably need to install this (search with yast).

    --
    openSUSE 11.2 64 bit | Intel Core2 Quad Q8300@2.50GHz | Gnome 2.28 | GeForce
    9600 GT | 4GB Ram
    openSUSE 11.3 64 bit | Intel Core2 Duo T9300@2.50GHz | Gnome 2.30 | Quadro
    FX 3600M | 4GB Ram


  4. #4

    Default Re: Static Skype asking for libXv.so.1

    Yes Martin you are right. I just came back to post an update and you bit me to it. I just realized that i was on 64 bit SUSE and all it took is installing xorg-x11-libXv-32bit wich provides 32bit of libxv needed by (32bit!!) skype.

    @Pilgervater
    I am in a position were i have to use some proprietary software but i will never going to use them if they are not provided in static versions.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •